Support » Plugin: User Session Control » Unsafe on multisite

  • This plugin is fine (as far as I can tell) on vanilla wordpress but is very unsafe on multisite and does not appera to be supported so no fix is imminent

  • The topic ‘Unsafe on multisite’ is closed to new replies.